[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockPage.PageControl

The PageControl or notebook in which this page is located (its parent)

## Declaration

Source position: ldocktree.pas line 168

`public property TLazDockPage.PageControl: TLazDockPages read GetPageControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.